.mobile-filters-escape {
  position: absolute;
  top: 0;
  width: 15%;
  height: 100%;
  right: 0; }

#mobile-selected-filters .active-filter button {
  background: transparent;
  border: none;
  outline: none; }

#mobile-selected-filters .remove-all-filters {
  padding: 6px 10px 7px 10px; }

.custom-header-message.header-message {
  background: #aad25b;
  color: black;
  text-align: center;
  font-size: 14px;
  padding: 10px; }
.custom-header-message.header-message p {
  margin: 0; }

.pdp-usps li {
  padding: 5px 0px; }

.pdp-usps {
  list-style-type: none;
  margin: 0;
  padding: 0; }

.pdp-usps span:not(.usp-green) {
  color: #4fba96;
  margin-right: 15px;
  display: inline-block;
  font-size: 16px;
  float: left; }

.custom-order-before {
  font-size: 14px; }

.custom-order-before .order-before-truck {
  display: inline-block;
  margin-right: 10px;
  font-size: 18px; }

.home-brands-new {
  padding: 50px 0 0 0; }
  .home-brands-new div {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    opacity: 0.5; }
    .home-brands-new div:hover {
      -webkit-filter: grayscale(0%);
      filter: grayscale(0%);
      opacity: 1; }
    .home-brands-new div img {
      display: block;
      margin: 0 auto; }

.carousel .arrow.prev {
  right: auto;
  left: -30px; }

.carousel .arrow.next {
  left: auto;
  right: -30px; }

.carousel .arrow {
  font-size: 25px;
  width: 30px;
  height: 30px;
  color: #858585;
  position: absolute;
  top: 50%;
  line-height: 30px;
  margin-top: -15px;
  z-index: 999;
  text-align: center; }

.carousel {
  position: relative; }

.carousel ul {
  list-style-type: none; }

.homepage-content {
  padding: 0px 25px 15px 25px;
  background: #f2f2f2; }

.homepage-content a {
  text-decoration: underline; }

ul.custom-bullet-list {
  list-style: none;
  padding: 0; }

ul.custom-bullet-list li {
  padding: 0.3em 0 1em 40px;
  background: url(https://cdn.webshopapp.com/shops/254117/themes/135578/assets/favicon.ico?20200825152726) no-repeat; }
